Bug 1186840 - Inconsistent with capitalization of GPG keys across navigation, page title, and button
Summary: Inconsistent with capitalization of GPG keys across navigation, page title, a...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Credentials
Version: 6.0.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-28 16:47 UTC by Matt Reid
Modified: 2019-09-26 13:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 19:57:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
GPG or Gpg key? (35.44 KB, image/png)
2015-01-28 16:49 UTC, Matt Reid
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16409 None None None 2016-09-01 11:14:12 UTC

Description Matt Reid 2015-01-28 16:47:33 UTC
Description of problem:
In the navigation, you click on Content > GPG keys. This takes you to a page titled Gpg Keys, From here, you can click on a button to create a New Gpg Key.

Acronyms should be capitalized, it should be 'GPG Key' in all three spots.


Version-Release number of selected component (if applicable):
6.0.6

Comment 1 Matt Reid 2015-01-28 16:49:16 UTC
Created attachment 985227 [details]
GPG or Gpg key?

Comment 2 RHEL Program Management 2015-01-28 17:05:05 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Bryan Kearney 2016-07-08 20:44:41 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 6 Brad Buckingham 2016-09-01 11:14:10 UTC
Created redmine issue http://projects.theforeman.org/issues/16409 from this bug

Comment 7 Brad Buckingham 2016-09-01 11:17:05 UTC
Upstream Katello PR: https://github.com/Katello/katello/pull/6295

Comment 10 Bryan Kearney 2017-08-01 19:57:47 UTC
The fix to this bug will be delivered with release 6.3 of Satellite.


Note You need to log in before you can comment on or make changes to this bug.